<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/28/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 29 Sep 2012 00:45:11 GMT</pubDate>
		<lastBuildDate>Sat, 29 Sep 2012 00:45:17 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-09-28</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/28/2012; 8:45:17 PM</microblog:localTime>
		<item>
			<description>The Million Wingnut March.</description>
			<link>http://0dg.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 00:45:05 GMT</pubDate>
			<guid>http://0dg.r2.ly/?id=12007</guid>
			<microblog:linkFull>http://www.washingtonmonthly.com/political-animal-a/2012_09/the_million_wingnut_march040175.php</microblog:linkFull>
			</item>
		<item>
			<description>Iranian news agency duped by Onion.</description>
			<link>http://0df.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 00:10:41 GMT</pubDate>
			<guid>http://0df.r2.ly/?id=12006</guid>
			<microblog:linkFull>http://www.politico.com/news/stories/0912/81785.html</microblog:linkFull>
			<microblog:readCount>556</microblog:readCount>
			</item>
		<item>
			<description>Thread: Sites should have a &quot;readable&quot; button.</description>
			<link>http://0dc.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 21:49:54 GMT</pubDate>
			<guid>http://0dc.r2.ly/?id=12005</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/sitesShouldHaveAReadableButton</microblog:linkFull>
			<microblog:readCount>697</microblog:readCount>
			</item>
		<item>
			<description>There&apos;s a really mean echo on the GG broadcast. Makes Scoble sound like Big Brother.</description>
			<link>http://0db.r2.ly/</link>
			<enclosure url="http://static.scripting.com/myReallySimple/2012/09/28/bigbrotherongillmorglang.mp3" length="434610" type="audio/mp3" />
			<pubDate>Fri, 28 Sep 2012 21:41:23 GMT</pubDate>
			<guid>http://0db.r2.ly/</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/2012/09/28/bigbrotherongillmorglang.mp3</microblog:linkFull>
			<microblog:readCount>59</microblog:readCount>
			</item>
		<item>
			<description>Scoble&apos;s talking now on Gillmor Gang.</description>
			<link>http://0da.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 21:36:33 GMT</pubDate>
			<guid>http://0da.r2.ly/?id=12003</guid>
			<microblog:linkFull>http://www.building43.com/realtime/</microblog:linkFull>
			<microblog:readCount>644</microblog:readCount>
			</item>
		<item>
			<description>Bleh. Quartz say Steve wouldn&apos;t have apologized. Maybe. And he would have been wrong.</description>
			<link>http://0d7.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 18:00:25 GMT</pubDate>
			<guid>http://0d7.r2.ly/?id=12002</guid>
			<microblog:linkFull>http://qz.com/9440/why-steve-jobs-wouldnt-have-apologized-for-maps-and-tim-cook-shouldnt-have-either/</microblog:linkFull>
			<microblog:readCount>712</microblog:readCount>
			</item>
		<item>
			<description>I updated my piece on Apple&apos;s maps transition with a link to Cook&apos;s letter (which I called for).</description>
			<link>http://08n.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 17:16:06 GMT</pubDate>
			<guid>http://08n.r2.ly/?id=12001</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/whyDidntAppleEaseIntoMaps</microblog:linkFull>
			<microblog:readCount>4392</microblog:readCount>
			</item>
		<item>
			<description>A letter from Tim Cook on Maps. Good for Apple in communicating to users about this.</description>
			<link>http://0d3.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 17:14:29 GMT</pubDate>
			<guid>http://0d3.r2.ly/?id=12000</guid>
			<microblog:linkFull>http://www.apple.com/letter-from-tim-cook-on-maps/</microblog:linkFull>
			<microblog:readCount>995</microblog:readCount>
			</item>
		<item>
			<description>Thread: This is another test. If you click the link you&apos;re helping me test something. :-)</description>
			<link>http://0d4.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 14:58:57 GMT</pubDate>
			<guid>http://0d4.r2.ly/?id=11999</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/thisIsAnotherTest</microblog:linkFull>
			<microblog:readCount>930</microblog:readCount>
			</item>
		<item>
			<description>I was shocked to hear the beginning of Romney&apos;s talk at the Clinton Global Initiative.</description>
			<link>http://0d2.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 14:03:35 GMT</pubDate>
			<guid>http://0d2.r2.ly/?id=11998</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/romneyAsAHumanBeing</microblog:linkFull>
			<microblog:readCount>1495</microblog:readCount>
			</item>
		<item>
			<description>New movie reviews on the Movies tab on Media Hackers.</description>
			<link>http://08r.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 13:34:21 GMT</pubDate>
			<guid>http://08r.r2.ly/?id=11997</guid>
			<microblog:linkFull>http://tabs.mediahackers.org/?panel=movies</microblog:linkFull>
			<microblog:readCount>1229</microblog:readCount>
			</item>
		<item>
			<description>Thread: Romney as human being.</description>
			<link>http://0d2.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 13:26:31 GMT</pubDate>
			<guid>http://0d2.r2.ly/?id=11996</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/romneyAsAHumanBeing</microblog:linkFull>
			<microblog:readCount>1495</microblog:readCount>
			</item>
		<item>
			<description>Romney would &quot;sign a bipartisan grand bargain in the first four months to calm markets and ease partisan tensions.&quot;</description>
			<link>http://0d1.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 12:58:07 GMT</pubDate>
			<guid>http://0d1.r2.ly/?id=11995</guid>
			<microblog:linkFull>http://www.readability.com/articles/a51muklb</microblog:linkFull>
			<microblog:readCount>738</microblog:readCount>
			</item>
		<item>
			<description>Thread: Twitter may need a Plan B.</description>
			<link>http://0d0.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 12:44:41 GMT</pubDate>
			<guid>http://0d0.r2.ly/?id=11994</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/twitterMayNeedAPlanB</microblog:linkFull>
			<microblog:readCount>886</microblog:readCount>
			</item>
		<item>
			<description>World&apos;s tallest Ferris wheel set to roll into N.Y.</description>
			<link>http://0cy.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 05:33:36 GMT</pubDate>
			<guid>http://0cy.r2.ly/?id=11993</guid>
			<microblog:linkFull>http://news.cnet.com/8301-17938_105-57521993-1/worlds-tallest-ferris-wheel-set-to-roll-into-n.y./?part=rss&amp;subj=news&amp;tag=title</microblog:linkFull>
			<microblog:readCount>774</microblog:readCount>
			</item>
		<item>
			<description>Mozilla&apos;s Persona Login System Is Now In Beta. (Would have worked if released before Chrome.)</description>
			<link>http://0cx.r2.ly/</link>
			<pubDate>Fri, 28 Sep 2012 04:36:19 GMT</pubDate>
			<guid>http://0cx.r2.ly/?id=11992</guid>
			<microblog:linkFull>http://techcrunch.com/2012/09/27/mozillas-persona-login-system-is-now-in-beta-takes-on-openid-and-oauth/</microblog:linkFull>
			<microblog:readCount>1003</microblog:readCount>
			</item>
		</channel>
	</rss>
